<script>
	export default {
		onLaunch: function() {
			// 初始化角色状态
			this.$store.commit('initRole');
		},
		onShow: function() {
			// this.$store.commit('initConfig')
			// 确保角色状态正确
			this.$store.commit('initRole');
		},
		onHide: function() {
		}
	}
</script>

<style>
	@import url("common.scss");
	/*每个页面公共css */
	body{
		background-color: #f7f7f7;
		font-size: 30rpx;
	}
	.page{
		padding-top: var(--window-top);
	}
</style>
